using System;

public class VtxAttachPos
{
	public VtxAttachPos()
	{
	}

	public VtxAttachPos(VtxAttachPos vap)
	{
		this.bEnable = vap.bEnable;
		this.vtxcount = vap.vtxcount;
		this.vidx = vap.vidx;
		this.prs = new PosRotScale(vap.prs);
	}

	public bool bEnable;

	public int vtxcount;

	public int vidx;

	public PosRotScale prs = new PosRotScale();
}
